
if exists(select 1 from sysobjects where name='tr_mess_mess_t_wx_flow_i')
  drop Trigger tr_mess_mess_t_wx_flow_i
go

create trigger tr_mess_mess_t_wx_flow_i on mess_t_wx_flow
after insert
as
begin
	--插入小程序的信息表
	insert into t_rm_vip_msg(card_id,send_time,msg_type,msg_title,msg_sub_title,msg_content,show_type,valid_days,is_webpage)
	select cust_no,getdate(),0,memo,'',mess,0,30,'0' 
	from inserted
end
go

